Subject: FW: Security Concern
From: [email-masked]
To: [email-masked]
Date: Fri, 26 Oct 2001 06:12:17 -0700 (PDT)

Please look into this and give Shelley a call back

 -----Original Message-----
From: 	Corman, Shelley  
Sent:	Friday, October 26, 2001 8:05 AM
To:	Corporate Security
Cc:	Kean, Steven J.
Subject:	Security Concern

With heightened security concern in the building this morning, I wanted to report two items:

1. When I parked in the Allen Center Garage this morning, level 7 yellow section (at the top of the stairs from the Enron building, just under the covered area), I noticed a large brown/copper truck.  I park my blue explorer in this same spot every day and I have never seen this truck before.  It's probably nothing, just wanted to report it.

2. When I reached my desk this morning I wanted to call in this concern.  I pulled up the corporate security number listed on the website 713-435-2804.  The woman that answered the phone was rude and said that the number wasn't corporate security, but rather building security -- she laughed and didn't seem remotely interested in my concern.  Perhaps, I misunderstood the website posting about who to call with security concerns.  But, if I did, perhaps other employees will as well....